Main Page Widgets Namespaces Book

# layoutline.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Typedefs

typedef Glib::SListHandle< Glib::RefPtr< const LayoutLine >, LayoutLineTraits > | SListHandle_ConstLayoutLine
typedef Glib::SListHandle< Glib::RefPtr< LayoutLine >, LayoutLineTraits > | SListHandle_LayoutLine

## Typedef Documentation

typedef Glib::SListHandle<Glib::RefPtr<const LayoutLine>, LayoutLineTraits> Pango::SListHandle_ConstLayoutLine

typedef Glib::SListHandle<Glib::RefPtr<LayoutLine>, LayoutLineTraits> Pango::SListHandle_LayoutLine